#!/bin/bash

echo $1 $2

sbatch <<EOT
#!/bin/bash 
#SBATCH --job-name=vs
#SBATCH --output=vs.out
#SBATCH --error=vs.err
#SBATCH --get-user-env
#SBATCH --nodes=1
#SBATCH --time=10:0:0
#SBATCH --mem=64000
#SBATCH --partition=rbaltman

PYTHONHOME='/share/PI/rbaltman/edoughty/software/anaconda2'
PYTHONPATH='/share/PI/rbaltman/edoughty/software/anaconda2'

module load system
module load x11/7.7

# create vector space
python create_vector_space.py -d $1 -t $2

EOT

